name: TracerX-WP
input_languages:
  - C
project_url: https://tracer-x.github.io/
repository_url: https://github.com/tracer-x/TracerX
spdx_license_identifier: Apache-2.0
benchexec_toolinfo_module: "https://gitlab.com/sosy-lab/software/benchexec/-/raw/main/benchexec/tools/tracerx-wp.py"
fmtools_format_version: "2.0"
fmtools_entry_maintainers:
  - arpitad10j
  - sajjadrsm
  - sanghu1790

maintainers:
  - name: Joxan Jaffar
    institution: National University of Singapore
    country: Singapore
    url: https://www.comp.nus.edu.sg/cs/bio/joxan/

versions:
  - version: "testcomp24"
    doi: "10.5281/zenodo.10202605"
    benchexec_toolinfo_options: []
    required_ubuntu_packages: []

competition_participations:
  - competition: "Test-Comp 2024"
    track: "Test Generation"
    tool_version: "testcomp24"
    jury_member:
      name: Joxan Jaffar
      institution: National University of Singapore
      country: Singapore
      url: https://www.comp.nus.edu.sg/cs/bio/joxan/
techniques:
  - Interpolation
